Updating my game not working ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by jackhiggins138, Jun 6, 2015.

  1. jackhiggins138
    OP

    jackhiggins138 Advanced Member

    Newcomer
    75
    4
    Nov 13, 2014
    right so i haven't played pokemon Omega Ruby in a while and i wanted to update it so i could play it ( im on 1.2 and 1.4 is the highest)
    but when i put the CIA file on my SD card and imported it through DEVmenu , i still get prompted with a message saying there is an update with for the game

    what am i doing wrong ? i've been told it's not about the region and even so i can not find a different download anywhere , and to my knowledge im doing everything correct ?

    help a noob out please

    (and no i don't want to update my emmunand)
     
  2. dedChar

    dedChar (ノಠ益ಠ)ノ彡┻━┻

    Member
    260
    66
    May 5, 2015
    Gambia, The
    Why don't you want to update emunand?
     
    mech likes this.
  3. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,123
    3,421
    Nov 13, 2014
    United States
    If you're on an old 3ds stop being stubborn and update your emunand its a feature you paid for, if you're on a new 3ds load pasta cfw get the YGWeshopspoofer and download all the updates for your games to sysnand in one go.
     
    mech likes this.
  4. jackhiggins138
    OP

    jackhiggins138 Advanced Member

    Newcomer
    75
    4
    Nov 13, 2014
    but wasn't there that thing were people were getting banned with a certain Emmunand version ?
     
  5. dedChar

    dedChar (ノಠ益ಠ)ノ彡┻━┻

    Member
    260
    66
    May 5, 2015
    Gambia, The
    Never heard of that. The only bans I heard about were people using public headers and going online.
     
  6. jackhiggins138
    OP

    jackhiggins138 Advanced Member

    Newcomer
    75
    4
    Nov 13, 2014
    oh was it public headers ? i heard it was only happening to people with 9.2 emmunand
     
  7. dedChar

    dedChar (ノಠ益ಠ)ノ彡┻━┻

    Member
    260
    66
    May 5, 2015
    Gambia, The
    Nope, they banned people regardless of their sysNand/emuNand version. Take a look here.
     
  8. jackhiggins138
    OP

    jackhiggins138 Advanced Member

    Newcomer
    75
    4
    Nov 13, 2014
    ah well then there is no reason for me to not update my emmunand . thanks a bunch .:)
     
    dedChar likes this.